FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_multiple Struct Reference

## Public Attributes
unsigned int | flags
TDS_MULTIPLE_TYPE | type

The documentation for this struct was generated from the following file:

- include/freetds/tds.h